background-color: #155799;
color: #fff;
display: inline-flex;
width: 100vw;
height: 50px;

svg:nth-child(1) {
    margin-left: 5px;
    vertical-align: middle;
}

nav {
    display: inline-block;
}

span.title {
    line-height: 50px;
    margin-left: 10px;
}

span.menu {
    margin-left: 10px;
    display: inline-block;
    height: calc(50px - 14px);
    cursor: pointer;
    line-height: calc(50px - 14px);
    padding: 7px;
}

span.menu:hover {
    background-color: #ffffff3f;
}

span.menu svg {
    padding-right: 10px;
}

span.menu.source {
    position: relative;
}

span.menu.source [type="file"] {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

span.filler {
    flex: 1;
}